Debian Bug report logs - #274732
RM: messagewall -- RoQA, orphaned, dead upstream

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Andres Salomon <dilinger@voxel.net>

Date: Sun, 3 Oct 2004 21:48:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#274732; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Andres Salomon <dilinger@voxel.net>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andres Salomon <dilinger@voxel.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFA: messagewall -- An SMTP proxy daemon, designed to help keep out unwanted email
Date: Sun, 03 Oct 2004 17:37:53 -0400
Package: wnpp
Severity: normal

I request an adopter for the messagewall package.  I don't use this
package, and don't feel I can maintain it to the best of my abilities.
There are longstanding bugs that need to be addressed; I'll talk w/
upstream about them, and do what I can, but I don't expect to have much
time or desire to fix them.

Note that firestring and firedns packages are dependencies of this
package; whoever adopts messagewall should also probably adopt those two
libraries.

The package description is:
 MessageWall is a daemon that sits between the outside world and your MTA,
 filtering out viruses, spam, and unauthorized relaying.  Filtering rules
 can be customized on a per-address basis.  MessageWall also supports
 SMTP AUTH, TLS/SSL, and all sorts of other goodies.

-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (1, 'experimental')
Architecture: i386 (i686)
Kernel: Linux 2.6.8-1-686
Locale: LANG=C, LC_CTYPE=C



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#274732; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Pierre HABOUZIT <madcoder@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 274732@bugs.debian.org (full text, mbox):

From: Pierre HABOUZIT <madcoder@debian.org>
To: Andres Salomon <dilinger@voxel.net>, 274732@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: RFA: messagewall -- An SMTP proxy daemon, designed to help keep out unwanted email
Date: Tue, 30 May 2006 21:01:42 +0200
[Message part 1 (text/plain, inline)]
retitle 274732 O: messagewall -- An SMTP proxy daemon, designed to help keep out unwanted email
thanks

  with the old maintainer permission. a QA upload will follow soon.

-- 
·O·  Pierre Habouzit
··O                                                madcoder@debian.org
OOO                                                http://www.madism.org
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Pierre HABOUZIT <madcoder@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#274732; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to debian-qa <debian-qa@lists.debian.org>, 274732@bugs.debian.org:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #17 received at 274732@bugs.debian.org (full text, mbox):

From: Paul Wise <pabs3@bonedaddy.net>
To: debian-qa <debian-qa@lists.debian.org>, 274732@bugs.debian.org, dilinger@voxel.net
Cc: Rafael Jesus Alcantara Perez <rafa@dedaloingenieros.com>, Konstantin Seiler <list@kseiler.de>, Lars Wirzenius <liw@iki.fi>
Subject: messagewall - remove from debian or not?
Date: Fri, 16 Jun 2006 23:30:09 +0800
[Message part 1 (text/plain, inline)]
Hi all,

I was looking at the list of packages that are orphaned but don't have
their maintainer set to QA[1]. First package on the list is messagewall,
so I went looking for a new upstream (mentioned in #249840). I talked to
the upstream ex-maintainer on freenode @ Fri Jun 16 22:56:24 +0800 2006:

<pabs3> hi, I'm doing some QA stuff for debian, and I was wondering what
the status of messagewall is? I read in http://bugs.debian.org/249840
that version 1.09 is being worked on, is that the case?
<flamingcow> no
<flamingcow> the project is dead for more than 3 years
<pabs3> ok. the debian maintainer has orphaned it. do you recommend that
it be removed from debian?
<flamingcow> i do, and have said so in #d-d before
<pabs3> ok, I'll report this to the qa group, thanks
<flamingcow> thanks

No packages depend on, recommend or suggest messagewall (at least on
i386).

My questions to those who have submitted bugs against it (CCed):

      * Do you still use messagewall, or have you moved on to amavis or
        other mail filtering software?
      * If we removed it from debian, would you be able to migrate to
        some other software when etch is released?
      * Are there any features you specifically need it for?

To debian-qa folks and the debian maintainer:

What do we think about removing messagewall from debian?

     1. http://qa.debian.org/orphaned.html

-- 
bye,
pabs

http://wiki.debian.org/PaulWise
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#274732; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Thijs Kinkhorst <thijs@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #22 received at 274732@bugs.debian.org (full text, mbox):

From: Thijs Kinkhorst <thijs@debian.org>
To: debian-qa <debian-qa@lists.debian.org>, 274732@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: messagewall - remove from debian or not?
Date: Tue, 11 Jul 2006 11:25:12 +0200
[Message part 1 (text/plain, inline)]
retitle 274732 RM: messagewall -- RoQA, orphaned, dead upstream
reassign 274732 ftp.debian.org
thanks

Hello all,

> What do we think about removing messagewall from debian?

Since the message from Paul didn't attract any opposition to this plan,
after consulting Paul I'm now requesting messagewall to be removed. The
reasons are detailed in the message above this one in the bug.


Thijs


[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Thijs Kinkhorst <thijs@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Thijs Kinkhorst <thijs@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Andres Salomon <dilinger@voxel.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #31 received at 274732-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 274732-close@bugs.debian.org
Cc: messagewall@packages.debian.org, messagewall@packages.qa.debian.org
Subject: Bug#274732: fixed
Date: Fri, 14 Jul 2006 16:55:15 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

messagewall | 1.0.8+dfsg-0.1 | source, alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 274732@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 23:28:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 13:39:51 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.